<?xml version="1.0" encoding="UTF-8"?>
<SENDCARD VERSION="1.0">
  <RECVCARD_LIST SEND_PORT="-1" SEND_HUB_ID="0" SEND_HUB_PORT="0" ETH_OFFSET_X="0" ETH_OFFSET_Y="0" >
    <RECVCARD CHIP_ID="T6" HUB_ID="rt70" IMG_OFFSET_X="0" IMG_OFFSET_Y="0" >
      <MODLIST>
        <LEDMOD MODULE_ID="module_icnd2065_138_192_31" OFFSET_X="0" OFFSET_Y="0">(DSP0:R1),(DSP1:G1),(DSP2:B1)</LEDMOD>
      </MODLIST>
      <MODLIST>
        <LEDMOD MODULE_ID="module_icnd2065_138_192_31" OFFSET_X="0" OFFSET_Y="31">(DSP3:R1),(DSP4:G1),(DSP5:B1)</LEDMOD>
      </MODLIST>
      <MODLIST>
        <LEDMOD MODULE_ID="module_icnd2065_138_192_31" OFFSET_X="0" OFFSET_Y="62">(DSP6:R1),(DSP7:G1),(DSP8:B1)</LEDMOD>
      </MODLIST>
      <MODLIST>
        <LEDMOD MODULE_ID="module_icnd2065_138_192_31" OFFSET_X="0" OFFSET_Y="93">(DSP9:R1),(DSP10:G1),(DSP11:B1)</LEDMOD>
      </MODLIST>
      <MODLIST>
        <LEDMOD MODULE_ID="module_icnd2065_138_192_31" OFFSET_X="0" OFFSET_Y="124">(DSP12:R1),(DSP13:G1),(DSP14:B1)</LEDMOD>
      </MODLIST>
      <MODLIST>
        <LEDMOD MODULE_ID="module_icnd2065_138_192_31" OFFSET_X="0" OFFSET_Y="155">(DSP15:R1),(DSP16:G1),(DSP17:B1)</LEDMOD>
      </MODLIST>
      <MODLIST>
        <LEDMOD MODULE_ID="module_icnd2065_138_192_31" OFFSET_X="0" OFFSET_Y="186">(DSP18:R1),(DSP19:G1),(DSP20:B1)</LEDMOD>
      </MODLIST>

      <MODLIST>
        <LEDMOD MODULE_ID="module_icnd2065_138_192_31" OFFSET_X="192" OFFSET_Y="0">(DSP21:R1),(DSP22:G1),(DSP23:B1)</LEDMOD>
      </MODLIST>
      <MODLIST>
        <LEDMOD MODULE_ID="module_icnd2065_138_192_31" OFFSET_X="192" OFFSET_Y="31">(DSP24:R1),(DSP25:G1),(DSP26:B1)</LEDMOD>
      </MODLIST>
      <MODLIST>
        <LEDMOD MODULE_ID="module_icnd2065_138_192_31" OFFSET_X="192" OFFSET_Y="62">(DSP27:R1),(DSP28:G1),(DSP29:B1)</LEDMOD>
      </MODLIST>
      <MODLIST>
        <LEDMOD MODULE_ID="module_icnd2065_138_192_31" OFFSET_X="192" OFFSET_Y="93">(DSP30:R1),(DSP31:G1),(DSP32:B1)</LEDMOD>
      </MODLIST>
      <MODLIST>
        <LEDMOD MODULE_ID="module_icnd2065_138_192_31" OFFSET_X="192" OFFSET_Y="124">(DSP33:R1),(DSP34:G1),(DSP35:B1)</LEDMOD>
      </MODLIST>
      <MODLIST>
        <LEDMOD MODULE_ID="module_icnd2065_138_192_31" OFFSET_X="192" OFFSET_Y="155">(DSP36:R1),(DSP37:G1),(DSP38:B1)</LEDMOD>
      </MODLIST>
      <MODLIST>
        <LEDMOD MODULE_ID="module_icnd2065_138_192_31" OFFSET_X="192" OFFSET_Y="186">(DSP39:R1),(DSP40:G1),(DSP41:B1)</LEDMOD>
      </MODLIST>
    </RECVCARD>
  </RECVCARD_LIST>

</SENDCARD>
